<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0125m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalization Administrators (tfgld0125m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the General Ledger (GLD) super users who can finalize <Link href="/baanerp/tf/glossary/glossary#Batch.tf" role="glossary">batches</Link> across companies.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can define a super user per financial company.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>A super user can also finalize other people's batches.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld025.susr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalization Administrator</Title>
			</Header>
			<FuncDesc>The super user's user ID.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
